Contacts
List Invitations
AuthorizationBearer <token>
In: header
Query Parameters
linkedin_account_idstring
cursor?string|null
limit?integer
Default
50Range
1 <= value <= 250direction?string
Default
"sent"status?string
Default
"pending"Header Parameters
x-tenant-id?string|null
Response Body
application/json
application/json
curl -X GET "https://api.obert.io/api/contacts/invitations?linkedin_account_id=string"{
"items": [
{
"id": "string",
"name": "string",
"headline": "string",
"profile_picture_url": "string",
"profile_url": "string",
"sent_at": "2019-08-24T14:15:22Z",
"member_provider_id": "string"
}
],
"cursor": "string"
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}